@charset "UTF-8";

#Friends_Invitations_Overview
{
    margin-bottom: 20px;
}

#Friends_Invitations_Overview .FriendsInvitationsIcon
{
    float: left;
    width: 150px;
}

#Friends_Invitations_Overview .floatR,
#Friends_Invitations_Overview p.tLeft
{
    width: 280px;
}

#Friends_Invitations_Overview h2
{
    margin-bottom: 10px;
}

#Friends-Connection p
{
    text-align: center;
}

#Friends-Connection ul.obj-thumbnaillist
{
    margin-top: 10px;
}

#Friends-Connection ul.obj-thumbnaillist li
{
    background: transparent url(../Img/pfeil.gif) no-repeat 65px 19px;
    padding-right: 17px;

}
#Friends-Connection ul.obj-thumbnaillist li.last
{
    background-image: none;
    padding-right: 0;
}

ul.obj-thumbnaillist .caption a
{
    display: block;
    overflow: hidden;
    width: 100%; /* IE 6 needs this */
}

.friendsColumn
{
    width: 100%;
    margin-bottom: 5px;
}

.friendsColumn h2
{
    margin-bottom: 0;
}

.friendsColumn .peopleList li
{
    width: 60px;
}

.friendsListLinks
{
    padding:10px 0;
    background: #fff0e1;
}

.friendsUni
{
    margin: 20px 0 0 0;
}


.friendsConnection
{
    margin-top: 5px;
}

.friendsConnection ul
{
    width: 100%;
    margin: 0;
}

.uniFriends ul
{
    width: 200px;
}

.friendsArrow
{
    float: left;
    padding-top: 20px;
    margin: 5px;
    background-color: #fff !important;
    width: 20px !important;
}

.arrowList
{
    width: 30px! important;
}

.uniFriends
{
    padding: 0 3px;
}

.uniList
{
    list-style-type: none;
    padding: 0;
    margin-left: 5px;
    width: 43%;
    margin-top: 0;
}

.uniListSingle
{
    list-style-type: none;
    padding: 0;
    margin-left: 5px;
    margin-top: 0;
}

* html .uniListSingle
{
    width: 190px;
}

.friendsUni_showAll
{
    clear: both;
    margin: auto;
}

/* Confirm Invite */
.confirmInvite
{
    overflow: hidden;
}

.confirmInvite p
{
    margin: 10px;
}

.confirmInvite ul
{
    padding: 0;
}

.confirmInvite li
{
    border: 1px solid #ff781e;
    margin: 0 0 10px 0;
    padding: 7px 14px 7px 7px;
    list-style: none;
    width: 580px;
    overflow: hidden
}

.confirmInvite a.profile-link
{
    float: left;
    margin-right: 10px;
    display: block;
}

.confirmInvite a.profile-link img
{
    float: none;
}

.confirmInvite a.nobleprofile-link
{
    float: none;
}

.confirmInvite .buttonArea
{
    margin: 15px 10px;
}

.friendsColumn ul.peopleList li
{
    height: auto;
}

.friendsColumn ul.peopleList li a
{
    display: block;
    overflow: hidden;
    width: 60px;
}

.friendsColumn ul.peopleList li div.td a
{
    display: inline;
    overflow: visible;
    width: auto;
}

#Mod-Friends-Kdk.KdkConfirmInvite
{
    margin: 0 10px;
}
#Mod-Friends-Kdk.KdkConfirmInvite  .obj-expedit li
{
    width: 108px;
    border: 0px;
    padding: 5px;
    margin: 0;
    height: auto;
}

#Mod-Friends-Kdk.KdkConfirmInvite .obj-expedit .expedit-option
{
    position: absolute;
    right: 0px;
    padding: 0;
    height: 18px;
    width: 18px;
    margin-bottom: 0;
}

#Mod-Friends-Kdk.KdkConfirmInvite .obj-expedit .expedit-close,
#Mod-Friends-Kdk.KdkConfirmInvite .friendsAddLink
{
    position: absolute;
    right: 0px;
    width: 18px;
    height: 18px;
    text-indent: -666px;
    background-image: url("../Img/Sprites/sprite-feedsandcomments.png");
}

#Mod-Friends-Kdk.KdkConfirmInvite .obj-expedit .expedit-close
{
    background-position: -125px -88px;
    top: 0;
}

#Mod-Friends-Kdk.KdkConfirmInvite .friendsAddLink
{
    background-position: -125px -106px;
    top: 25px;
}

#Mod-Friends-Kdk.KdkConfirmInvite .obj-expedit .expedit-close:hover
{
    background-position: -147px -88px;
}

#Mod-Friends-Kdk.KdkConfirmInvite .friendsAddLink:hover
{
    background-position: -147px -106px;
}

#Mod-Friends-Kdk.KdkConfirmInvite #Kdscontainer p.text-center
{
    top: 3px;
    right: 0;
    margin: 0;
}
#Mod-Friends-Kdk.KdkConfirmInvite .userName
{
    display: block;
}

#Mod-Friends-Confirm-Invite .friend-actions
{
  margin-right: 4px;
  border-right: 1px solid black;  
}

#Mod-Friends-Confirm-Invite .added-friends-close
{
    background: url("../Img/btn_close.gif") no-repeat;
    display: block;
    height: 15px;
    text-indent: -8000px;
    width: 15px;
    right: -15px;
    top: -7px;
    position: relative;
    float: right;
}

